package com.yihu.wlyy.util;

import java.util.HashMap;
import java.util.Map;

import com.yihu.wlyy.entity.security.Token;

public class SystemData {

	// 医生验证信息
	public static Map<String, Token> doctorTokens = new HashMap<String, Token>();
	// 患者验证信息
	public static Map<String, Token> patientTokens = new HashMap<String, Token>();
	// 患者公众号验证信息
	public static Map<String, Token> wxPatientTokens = new HashMap<String, Token>();

}
